Subject: history of mayo, cont.

From: [email-masked] (Jody C. Patilla)
Date: 3 Jun 1994 15:59:38 -0400

One of my books states that "as for mayonnaise, it was being 
whipped up on the island of Minorca long before the Duc de Richelieu
first tasted the creamy emulsification of egg and olive oil that he
named after the island's capital city, Mahon, when he brought the recipe
back with him to France".

	I suspect it was already in France, but that the Duc wasn't in
the habit of dining with Marsellaise fishermen, etc.....

-- 

jcpatilla					[email-masked]
Do your otters dance the Morris? Do they shake their bells and bows?
Do they love that fiddle music? Do they leap and kick their toes?